@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.top_h1 {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.flex_main {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: end;
  justify-content: right;
  width: 48.4%;
  height: 100vh;
  z-index: -5;
  opacity: 0;
}
@media screen and (max-width: 849px) {
  .flex_main {
    position: relative;
    top: auto;
    width: 100%;
    height: auto;
    left: auto;
    padding-top: 110px;
  }
}
.flex_main img {
  max-height: 100%;
}
.flex_main_show {
  -webkit-animation-name: content_anime;
  animation-name: content_anime;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 0.1s;
}
@-webkit-keyframes content_anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
.main_right_show {
  -webkit-animation-name: content_anime;
  animation-name: content_anime;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}
@media screen and (max-width: 849px) {
  .main_right_show {
    animation-delay: 0.3s;
  }
}
@-webkit-keyframes content_anime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
  }
}
.main_right {
  width: 51.6%;
  margin: auto;
  margin-right: 0;
  padding-left: 53px;
  transition: 0.3s ease-in-out;
  opacity: 0;
}
@media screen and (max-width: 1200px) {
  .main_right {
    padding-left: 0;
  }
}
@media screen and (max-width: 849px) {
  .main_right {
    width: 100%;
    padding: 0 10px;
  }
}
.main_right .main_box {
  max-width: 600px;
  margin: auto;
}
.main_right .main_box .main_box_bg {
  padding-top: 120px;
  background: url(../img/common/w_bg.webp) no-repeat top / contain;
  background-size: 100% 100%;
}
@media screen and (max-width: 849px) {
  .main_right .main_box .main_box_bg {
    background: url(../img/common/w_bg_sp.webp) no-repeat top / contain;
    background-size: 100% 100%;
  }
}
.main_right .main_txt_pc {
  height: 100vh;
  display: flex;
  align-items: center;
  text-align: left;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  line-height: 1.75;
  font-size: 20px;
  letter-spacing: 0.05em;
  padding-left: 40px;
}
@media screen and (max-width: 1300px) {
  .main_right .main_txt_pc {
    padding-left: 0;
  }
}
@media screen and (max-width: 849px) {
  .main_right .main_txt_pc {
    padding: 0 10px 70px 10px;
    display: none;
    text-align: center;
    height: fit-content;
    font-size: 16px;
  }
}
@media screen and (max-width: 849px) {
  .main_right .main_img {
    padding: 0 10px;
  }
}
.main_right .more {
  margin: auto;
  margin-top: 40px;
  max-width: 350px;
}
@media screen and (max-width: 849px) {
  .main_right .more {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .main_right .more {
    max-width: calc(100% - 20px);
  }
}
.main_right .gaiyou {
  margin-top: 100px;
  padding: 0 40px;
}
@media screen and (max-width: 849px) {
  .main_right .gaiyou {
    padding: 0 10px;
  }
}
.main_right .gaiyou .gaiyou_ttl {
  text-align: left;
  font-family: "Noto Serif JP", serif;
  color: #C5B4E3;
  margin-bottom: 50px;
  font-weight: 400;
  font-size: 45px;
  letter-spacing: 0.15em;
  line-height: 1.01;
}
@media screen and (max-width: 849px) {
  .main_right .gaiyou .gaiyou_ttl {
    text-align: center;
    font-weight: 200;
    font-size: 32px;
  }
}
.main_right .gaiyou .gaiyou_list li .li_box {
  padding: 15px 0;
}
.main_right .gaiyou .gaiyou_list li .li_ttl {
  margin-bottom: 14px;
  text-align: left;
  font-weight: 300;
  font-family: "Noto Serif JP", serif;
  line-height: 1.428;
  letter-spacing: 0.15em;
  font-size: 28px;
}
@media screen and (max-width: 849px) {
  .main_right .gaiyou .gaiyou_list li .li_ttl {
    font-size: 24px;
    margin-bottom: 15px;
  }
}
.main_right .gaiyou .gaiyou_list li .li_bg_m_t {
  margin-top: 20px;
}
.main_right .gaiyou .gaiyou_list li .li_bg {
  padding: 25px 30px ;
  background: linear-gradient(135deg, rgba(234, 190, 219, 0.1) 0%, rgba(197, 180, 227, 0.1) 100%);
}
@media screen and (max-width: 849px) {
  .main_right .gaiyou .gaiyou_list li .li_bg {
    padding: 25px 20px;
  }
}
.main_right .gaiyou .gaiyou_list li .li_bg .addr {
  text-align: left;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-weight: 300;
  line-height: 1.65;
  margin-bottom: 15px;
}
@media screen and (max-width: 849px) {
  .main_right .gaiyou .gaiyou_list li .li_bg .addr {
    margin-bottom: 10px;
  }
}
.main_right .gaiyou .gaiyou_list li .li_bg .date {
  text-align: left;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-weight: 300;
  line-height: 1.65;
}
.main_right .goods {
  margin-top: 100px;
  padding: 0 40px 102px 40px;
}
@media screen and (max-width: 849px) {
  .main_right .goods {
    padding: 0 25px 80px 25px;
  }
}
.main_right .goods .goods_ttl {
  text-align: left;
  font-family: "Noto Serif JP", serif;
  color: #C5B4E3;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 45px;
  letter-spacing: 0.15em;
  line-height: 1.01;
}
@media screen and (max-width: 849px) {
  .main_right .goods .goods_ttl {
    text-align: center;
    font-weight: 200;
    margin-bottom: 50px;
    font-size: 32px;
  }
}
.main_right .goods .slider_item {
  position: relative;
}
.main_right .goods .slider_item .slide_img {
  padding: 0 80px;
}
@media screen and (max-width: 849px) {
  .main_right .goods .slider_item .slide_img {
    padding: 0 0 50px 0;
  }
}
.main_right .goods .slider_item .swiper-button-next-banner {
  width: 60px !important;
  content: "";
  z-index: 88;
  cursor: pointer;
  top: 39.93%;
  right: 0;
  position: absolute;
  transition: 0.3s ease-in-out;
}
.main_right .goods .slider_item .swiper-button-next-banner:hover {
  opacity: 0.8;
}
@media screen and (max-width: 849px) {
  .main_right .goods .slider_item .swiper-button-next-banner {
    top: auto;
    bottom: 0;
    width: 44px !important;
  }
}
.main_right .goods .slider_item .swiper-button-next-banner img {
  width: 60px !important;
}
@media screen and (max-width: 849px) {
  .main_right .goods .slider_item .swiper-button-next-banner img {
    width: 44px !important;
  }
}
.main_right .goods .slider_item .swiper-button-prev-banner {
  width: 60px !important;
  content: "";
  z-index: 88;
  top: 39.93%;
  left: 0;
  cursor: pointer;
  position: absolute;
  transition: 0.3s ease-in-out;
}
.main_right .goods .slider_item .swiper-button-prev-banner:hover {
  opacity: 0.8;
}
@media screen and (max-width: 849px) {
  .main_right .goods .slider_item .swiper-button-prev-banner {
    width: 44px !important;
    top: auto;
    bottom: 0;
  }
}
.main_right .goods .slider_item .swiper-button-prev-banner img {
  width: 60px !important;
}
@media screen and (max-width: 849px) {
  .main_right .goods .slider_item .swiper-button-prev-banner img {
    width: 44px !important;
  }
}
